body{
	background-image: url(../images/bg.jpg);
	background-position:50% 0;
	background-repeat:repeat-y;
	}
	.img-bg {
	background-image: url(../images/bg-body.jpg);
	background-position:50% 0;
	background-repeat:no-repeat;
	}
.main1014-3,.main1014-2{ background: url(../images/content-tail.gif) 0 0 repeat #353631;}
/* headings */
h2, h3, h6{color:#fff;}
h4{ color:#fff;}
h5 { color:#fff;}

#header {
	background:#30302c url(../images/header-bg.jpg) 50% 0 repeat-x;
	box-shadow:0 2px 2px rgba(0,0,0,.3);
	}
.post-meta time a {color:#787773;}
.nivo-caption, .sf-menu li a, .wp-pagenavi .pages{color:#fff; }
.sf-menu li a span{ color:#6b6b6b;}
	.sf-menu li.sfHover a,.sf-menu li.current-menu-item a,.sf-menu li a:hover{ color:#d93f09;}
	.sf-menu li.sfHover a span,.sf-menu li.current-menu-item a span,.sf-menu li a:hover span{ color:#ffffff;}
	
.sf-menu ul, .sf-menu ul ul {
	background:#93290a url(../images/bg-submenu.png) 0 0 repeat-x;
	background: -moz-linear-gradient(top, #bc4212 0%, #93290a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bc4212), color-stop(100%,#93290a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bc4212 0%,#93290a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bc4212 0%,#93290a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #bc4212 0%,#93290a 100%); /* IE10+ */
	-pie-background: linear-gradient(top, #bc4212 0%,#93290a 100%); /* IE8+ */
	background: linear-gradient(top, #bc4212 0%,#93290a 100%); /* W3C */
	box-shadow: 0 0 10px rgba(0,0,0,.2), inset 0 0 1px rgba(255,255,255,0.2);}
	
.sf-menu li li a,.sf-menu li.sfHover li a,.sf-menu li.current-menu-item li a{color:#fff;}
	.sf-menu li li a:hover,.sf-menu li li.sfHover a,.sf-menu li li.current-menu-item a{ color:#1d1d1a;}
.sf-menu li li li a,.sf-menu li li.sfHover li a,.sf-menu li li.current-menu-item li a{color:#fff;}
	.sf-menu li li li a:hover,.sf-menu li li li.current-menu-item a{ color:#1d1d1a;}

/* list */	
ul li a{ color:#787773;}
		ul li a:hover{ text-decoration:underline; color:#fff;}
		
#footer, #widget-footer ul li, #recent-posts-2 ul li a {color:#6f6f6f;}
	#recent-posts-2 ul li a:hover, #copyright a, .footer-logo{ color:#fff;}
	
li.comment .avatar, 
.featured-thumbnail, 
.featured-avatar,
.alignleft,
.alignright,
.aligncenter,
.alignnone,
.frame,
#post-author .gravatar img,
.author-info .avatar img,
#gallery .portfolio li span.image-border
{
	background:#fff;
	border:1px solid #ddd;}
	
	article.testimonial,  .testi-single, li.comment .comment-body {
	border:1px solid #5a5b57;}
	.single-testi h2 {text-transform:capitalize;}
.author-info {
	border-bottom:1px solid #eee;
}
.padtop .textwidget img {margin-top:-3px; margin-left:-3px;}	
#post-author {
	border:1px solid #dbdbdb;
	}
		
.comment-meta,	.error404-num, .header-title .page-desc {color:#787773;}	
.commentlist .comment-meta.commentmetadata a{text-decoration:none;}
.commentlist .comment-meta.commentmetadata a.comment-edit-link{text-decoration:underline;}
.commentlist .comment-meta.commentmetadata a:hover{text-decoration:none;}
.comment-meta a, .reply a, .comments a{color:#d93f09;}
		.comment-meta a:hover, .reply a:hover, .comments a.comments-link:hover{ color:#fff;}
		.comments a.comments-link:hover{text-decoration:none;}

.allowed_tags {background:#eee;color:#666;}
.pagination a {background:#eee;}

.wp-pagenavi a, .wp-pagenavi span {
	color:#fff;
	background: #94290b url(../images/bg-button-out.png) 0 0 repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c34814), color-stop(100%,#94290b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c34814 0%,#94290b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c34814 0%,#94290b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c34814 0%,#94290b 100%); /* IE10+ */
	-pie-background: linear-gradient(top, #c34814 0%,#94290b 100%); /* IE8+ */
	background: linear-gradient(top, #c34814 0%,#94290b 100%); /* W3C */
	box-shadow: 0 1px 8px rgba(0,0,0,.4)
	}
	.wp-pagenavi a:hover, .wp-pagenavi span.current {
		color:#fff;
		background: #202020 url(../images/bg-button-activ.png) 0 0 repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b4c45), color-stop(100%,#202020)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4b4c45 0%,#202020 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4b4c45 0%,#202020 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4b4c45 0%,#202020 100%); /* IE10+ */
	-pie-background: linear-gradient(top, #4b4c45 0%,#202020 100%); /* IE8+ */
	background: linear-gradient(top, #4b4c45 0%,#202020 100%); /* W3C */
		text-decoration:none; 
		}	
		
.g_pagination li.activeSlide a,
.g_pagination li a:hover {
	background:#999;
	}
	
#gallery .portfolio li h4 a{color: #fff;}
	#gallery .portfolio li h4 a:hover{ color:#d93f09;}
	
	.faq_list dd {}
ul.recentcomments li {border-top:1px solid #c6c6c6;}
ul.recentcomments .comment-body a {color:#96999d;}
ul.recentcomments .comment-body a:hover {color:#fff;}
		ul.recentcomments li small {color:#6a6a6a;}
		
/* Post Cycle */
.post_cycle {
  box-shadow:0 0 25px rgba(0,0,0,1);
	background: #292a26 url(../images/bg-cycle.png) 0 0 repeat-x;
	background: -moz-linear-gradient(top, #464741 0%, #292a26 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#464741), color-stop(100%,#292a26)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #464741 0%,#292a26 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #464741 0%,#292a26 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #464741 0%,#292a26 100%); /* IE10+ */
	-pie-background: linear-gradient(top, #464741 0%,#292a26 100%); /* ie8 */
	background: linear-gradient(top, #464741 0%,#292a26 100%); /* W3C */
}
#post-cycle .cycle_item{
  background: #f3f3f3;
}
#post-cycle .cycle_item:hover {
  background: #d93f09;}
  
.testimonials div.testi_item blockquote {
  background: #dbdbdb;
	}
	
.testimonials div.testi_item blockquote a {
  color: #4e4e4e;
}
.testimonials div.testi_item blockquote a:hover {
  color: #ffffff;
}
	.name-testi .user{ color:#fff; }
.name-testi a {
  color:#d93f09;
}
	.name-testi a:hover{ text-decoration:underline !important; color:#fff;}

.latestpost li a:hover, .link:hover{ color:#fff;}

.services-list .latestpost h4{ color:#d93f09; }
	.services-list li h4 a{color:#fff;}
	.services-list li h4 a:hover{ color:#fff;}
	
article.testimonial .name-testi, .testi-single .name-testi {color:#222c36;}
article.testimonial .name-testi a:hover, .testi-single .name-testi a:hover {color:#fff;}
article.testimonial .name-testi .user, .testi-single .name-testi .user { color:#fff;}

.posts-3 li h2 a{ text-decoration:none;color:#fff;}
.posts-3 li h2 a:hover{color:#d93f09;}
.posts-3 li h2 a{color:#fff;}

.recent-posts.team li {
		background: #dbdbdb;
		color: #969695;
	}
	.recent-posts.team li:hover {
		background: #999;
		color: #333332;
	}
	.recent-posts.team li:hover a {
		color: #ffffff;
	}
	.recent-posts.services li h3 a {
		color:#191919;
		}
		
.tags-cloud a,
.tagcloud a,
.post-footer a {
	background:#d93f09;
	color:#fff;
	}
.tags-cloud a:hover,
.tagcloud a:hover,
.post-footer a:hover {
	background:#202020;
	color:#fff;
	}
/* Misc
---------------------------------------- */
.button {
	color:#fff;
	background: #94290b url(../images/bg-button-out.png) 0 0 repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c34814), color-stop(100%,#94290b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c34814 0%,#94290b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c34814 0%,#94290b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c34814 0%,#94290b 100%); /* IE10+ */
	-pie-background: linear-gradient(top, #c34814 0%,#94290b 100%); /* IE8+ */
	background: linear-gradient(top, #c34814 0%,#94290b 100%); /* W3C */
	}
	.button:hover {
		color:#fff;
		background: #202020 url(../images/bg-button-activ.png) 0 0 repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b4c45), color-stop(100%,#202020)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4b4c45 0%,#202020 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4b4c45 0%,#202020 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4b4c45 0%,#202020 100%); /* IE10+ */
	-pie-background: linear-gradient(top, #4b4c45 0%,#202020 100%); /* IE8+ */
	background: linear-gradient(top, #4b4c45 0%,#202020 100%); /* W3C */
		text-decoration:none;
		}
	h4 a:hover{color:#D93F09;}
.link{ color:#d93f09;}

#back-top a {
	color: #fff;
}
#back-top a:hover {
	color: #d93f09;
}

input, select, textarea { 
	border:1px solid #706d6c;
}
input[type="text"], textarea {
	background:url(../images/bg-form.png) 0 0 repeat;
	border:1px solid #706d6c;
	color:#fff;
	}
input[type="submit"], input[type="reset"] { color:#d93f09;
	}
	input[type="submit"]:hover, input[type="reset"]:hover{
		color:#fff;
		}
		#commentform small {
			color:#8b8b8b;
			}

	.formholder h4{ color:#fff;}
	.nsu-form .nsu-field{ border:1px solid #706d6c; color:#fff;}
	.nsu-form .nsu-submit{
	color:#fff;
	background: #94290b url(../images/bg-button-out.png) 0 0 repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c34814), color-stop(100%,#94290b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c34814 0%,#94290b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c34814 0%,#94290b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c34814 0%,#94290b 100%); /* IE10+ */
	-pie-background: linear-gradient(top, #c34814 0%,#94290b 100%); /* IE8+ */
	background: linear-gradient(top, #c34814 0%,#94290b 100%); /* W3C */
	box-shadow: 0 1px 8px rgba(0,0,0,0.4)
	}
		.nsu-form .nsu-submit:hover{
			color:#fff;
		background: #202020 url(../images/bg-button-activ.png) 0 0 repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b4c45), color-stop(100%,#202020)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4b4c45 0%,#202020 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4b4c45 0%,#202020 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4b4c45 0%,#202020 100%); /* IE10+ */
	-pie-background: linear-gradient(top, #4b4c45 0%,#202020 100%); /* IE8+ */
	background: linear-gradient(top, #4b4c45 0%,#202020 100%); /* W3C */
		text-decoration:none;
		}